package blcr-dkms 0.8.2-13 failed to install/upgrade: blcr kernel module failed to build

Bug #632551 reported by Krešo Kunjas on 2010-09-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
blcr (Ubuntu)
Undecided
Unassigned

Bug Description

on every kernel update this module fails to build.

ProblemType: Package
DistroRelease: Ubuntu 10.10
Package: blcr-dkms 0.8.2-13
ProcVersionSignature: Ubuntu 2.6.35-19.28-generic 2.6.35.3
Uname: Linux 2.6.35-19-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Tue Sep 7 19:16:22 2010
ErrorMessage: blcr kernel module failed to build
PackageArchitecture: all
PackageVersion: 0.8.2-13
SourcePackage: blcr
Title: package blcr-dkms 0.8.2-13 failed to install/upgrade: blcr kernel module failed to build

Krešo Kunjas (deresh) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers